<xmlui>
	<merge fixPos="0,0,202,18" bgColor="#FFF5F8FB">
		<text objectName="ItemRank" fixPos="20,0,40,-0" textColor="#FF4499EE" onlyDraw="1" font="fontDefault" fontSize="9" textAlign="AlignCenter" text="0" />
		<text objectName="ItemName" fixPos="60,0,80,-0" textColor="#FF4499EE" onlyDraw="1" font="fontDefault" fontSize="9" textAlign="AlignCenter" text="" />
		<text objectName="ItemScore" fixPos="140,0,40,-0" textColor="#FF4499EE" onlyDraw="1" font="fontDefault" fontSize="9" textAlign="AlignCenter" text="0" />
	</merge>
</xmlui>